---
layout: default
---

<h1 class="color-chameleon">
    {{ page.maintitle }}
</h1>

<p>{{page.description}}</p>

<div class='row spacer-40'>
  <div class='col-md-4 text-center'>
    {% if page.illustration %}
      <img alt="illustration" src="{{page.illustration}}" width="260" />
    {% else %}
      <img alt="illustration" src="/assets/images/logo-azae.svg" width="260" />
    {% endif %}
  </div>
  <div class='col-md-8'>
    {% if page.presentation %}
      <h4>Présentation</h4>
      {{page.presentation | markdownify}}
    {% endif %}
  </div>
</div>
<div class='row'>
  <div class='col-md-1 icon'>
    <i class='fa fa-fw fa-flag-checkered'></i>
  </div>
  <div class='col-md-5'>
    {% if page.objective %}
      <h2>Objectifs</h2>
      {{page.objective | markdownify}}
    {% endif %}
  </div>
  <div class='col-md-1 icon'>
    <i class='fa fa-fw fa-clock-o'></i>
  </div>
  <div class='col-md-5'>
    {% if page.duration %}
      <h2>Durée</h2>
      {{page.duration | markdownify}}
    {% endif %}
  </div>
</div>
<div class='row'>
  <div class='col-md-1 icon'>
    <i class='fa fa-fw fa-check-square-o'></i>
  </div>
  <div class='col-md-5'>
    {% if page.prerequists %}
      <h2>Pré-requis</h2>
      {{page.prerequists | markdownify}}
    {% endif %}
  </div>
  <div class='col-md-1 icon'>
    <i class='fa fa-fw fa-list-alt'></i>
  </div>
  <div class='col-md-5'>
    {% if page.plan %}
      <h2>Plan de formation</h2>
      {{page.plan | markdownify}}
    {% endif %}
  </div>
</div>

{% if page.resources %}
<div class='row spacer-40'>
  <div class='col-md-1 icon'>
    <i class='fa fa-fw fa-briefcase'></i>
  </div>
  <div class='col-md-11'>
    <h2>Ressources</h2>
    <ul>
    {% for resource in page.resources %}
      <li><a href="{{resource.url}}">{{resource.name}}</a></li>
    {% endfor %}
    </ul>
  </div>
</div>
{% endif %}
